/*reseteo universal*/
@import url(http://fonts.googleapis.com/css?family=Raleway:400,100,200,300,500,600,700,800,900);
*{
	border: 0;
	margin: 0;
	padding: 0;	
}
body, html {
	height: 100%;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:400;
}
h2{
	font-family: 'Titillium Web', sans-serif;
	font-weight:400;	
}
h1{	
  	min-height: 70px;
	min-width: 270px;
	padding-top: 0.3em;
	-ms-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}
h1:hover{
	background: #00387F;
	-ms-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}

a{
	color: #FFFFFF;	
	text-decoration: none;
	}

/*fuentes*/

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/opensans-regular/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'aaarghnormal';
    src: url('../fonts/aaargh/aaargh-webfont.eot');
    src: url('../fonts/aaargh/aaargh-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aaargh/aaargh-webfont.woff2') format('woff2'),
         url('../fonts/aaargh/aaargh-webfont.woff') format('woff'),
         url('../fonts/aaargh/aaargh-webfont.ttf') format('truetype'),
         url('../fonts/aaargh/aaargh-webfont.svg#aaarghnormal') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ralewayregular';
    src: url('../fonts/Raleway-Regular/raleway-regular-webfont.eot');
    src: url('../fonts/Raleway-Regular/raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Raleway-Regular/raleway-regular-webfont.woff2') format('woff2'),
         url('../fonts/Raleway-Regular/raleway-regular-webfont.woff') format('woff'),
         url('../fonts/Raleway-Regular/raleway-regular-webfont.ttf') format('truetype'),
         url('../fonts/Raleway-Regular/raleway-regular-webfont.svg#ralewayregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'questrialregular';
    src: url('../fonts/questrial/questrial-regular-webfont.eot');
    src: url('../fonts/questrial/questrial-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/questrial/questrial-regular-webfont.woff2') format('woff2'),
         url('../fonts/questrial/questrial-regular-webfont.woff') format('woff'),
         url('../fonts/questrial/questrial-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*estilos del sitio*/



body {
  
  overflow-x: hidden;	

  background-color: #00387F;    
  text-align: center; 
  -ms-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in; 
}
#opacar{
	display:none;
	position: fixed;
	background:rgba(0,0,0,.7);
	height: 120%;
	width: 100%;
	z-index: 5;
		
}
header {
	display: flex;
	flex-direction: row;	
	position: fixed;
	top: 0;
	z-index:5;
}
#logo {
	cursor: pointer;
	max-width: 220px;
}
#menu{
	background-color: #00387F;
	color: #FFFFFF;	
	
	font-size: 0.9em;
	height: 100%;
	position: fixed;
	right: -340px;
	text-align:left;
	z-index: 4;
	
	-webkit-transition: all 800ms cubic-bezier(0.940, 1, 0.220, 1); /* older webkit */
-webkit-transition: all 800ms cubic-bezier(0.940, 1.405, 0.220, 1.080); 
   -moz-transition: all 800ms cubic-bezier(0.940, 1.405, 0.220, 1.080); 
     -o-transition: all 800ms cubic-bezier(0.940, 1.405, 0.220, 1.080); 
        transition: all 800ms cubic-bezier(0.940, 1.405, 0.220, 1.080); /* custom */

-webkit-transition-timing-function: cubic-bezier(0.940, 1, 0.220, 1); /* older webkit */
-webkit-transition-timing-function: cubic-bezier(0.940, 1.405, 0.220, 1.080); 
   -moz-transition-timing-function: cubic-bezier(0.940, 1.405, 0.220, 1.080); 
     -o-transition-timing-function: cubic-bezier(0.940, 1.405, 0.220, 1.080); 
        transition-timing-function: cubic-bezier(0.940, 1.405, 0.220, 1.080); /* custom */
	z-index: 9;
	
}
#boton_menu{
	display: flex;
	flex-direction: row;	
	align-items: center;
	position: fixed;
	justify-content: center;
	position:fixed; 
	background: none; 
	color: #FFFFFF;
	min-width: 100px;
	min-height: 68px;	
	font-size:1.5em;
	top: 0px;
	right: 0px;
-webkit-transition: all 800ms cubic-bezier(0.940, 1, 0.220, 1); /* older webkit */
-webkit-transition: all 800ms cubic-bezier(0.940, 1.405, 0.220, 1.080); 
   -moz-transition: all 800ms cubic-bezier(0.940, 1.405, 0.220, 1.080); 
     -o-transition: all 800ms cubic-bezier(0.940, 1.405, 0.220, 1.080); 
        transition: all 800ms cubic-bezier(0.940, 1.405, 0.220, 1.080); /* custom */

-webkit-transition-timing-function: cubic-bezier(0.940, 1, 0.220, 1); /* older webkit */
-webkit-transition-timing-function: cubic-bezier(0.940, 1.405, 0.220, 1.080); 
   -moz-transition-timing-function: cubic-bezier(0.940, 1.405, 0.220, 1.080); 
     -o-transition-timing-function: cubic-bezier(0.940, 1.405, 0.220, 1.080); 
        transition-timing-function: cubic-bezier(0.940, 1.405, 0.220, 1.080); /* custom */
	z-index:10;	
}
#boton_menu:hover{
	background: #00387F;	
	-webkit-transition: all 800ms cubic-bezier(0.940, 1, 0.220, 1); /* older webkit */
-webkit-transition: all 800ms cubic-bezier(0.940, 1.405, 0.220, 1.080); 
   -moz-transition: all 800ms cubic-bezier(0.940, 1.405, 0.220, 1.080); 
     -o-transition: all 800ms cubic-bezier(0.940, 1.405, 0.220, 1.080); 
        transition: all 800ms cubic-bezier(0.940, 1.405, 0.220, 1.080); /* custom */

-webkit-transition-timing-function: cubic-bezier(0.940, 1, 0.220, 1); /* older webkit */
-webkit-transition-timing-function: cubic-bezier(0.940, 1.405, 0.220, 1.080); 
   -moz-transition-timing-function: cubic-bezier(0.940, 1.405, 0.220, 1.080); 
     -o-transition-timing-function: cubic-bezier(0.940, 1.405, 0.220, 1.080); 
        transition-timing-function: cubic-bezier(0.940, 1.405, 0.220, 1.080); /* custom */
}
/* menu X*/
#p_menu{
	font-size: 0.7em;
	margin-right: 1em;
	margin-left: 0.3em;
}
#lineas{
	margin-left: 1em;
	margin-right: 0.3em;
}
.linea3, .linea1, .linea2{    	
	background: rgba(255,255,255,.7);	
	width: 2.20rem;
  	height: 4px;
  	border-radius: 2px;
  	transform: rotate(0deg);
  	border-radius: 3px;	
	-ms-transition: all 0.5s ease-in;
	-moz-transition: all 0.5s ease-in;
	-o-transition: all 0.5s ease-in;
	-webkit-transition: all 0.5s ease-in;
	transition: all 0.5s ease-in;	
}
.linea2 {
	margin-top: 5px;
	
}
.linea3 {
	margin-top: 5px;    
}
.lista ul {

	list-style-type: none;	
}
.lista ul li {
	border-bottom-style: solid;
	border-bottom-color: #264D7F;
	border-bottom-width: 0.08em;
	font-weight: 700;
	cursor: pointer;
	padding-top: 1.8em;
	padding-left: 2em;
	min-height: 40px;	
	min-width: 300px;
}
.lista ul li:hover{
	color: #9B9B9B;	
}

#link_bajar{
	-ms-transition: all 0.5s ease-in;
	-moz-transition: all 0.5s ease-in;
	-o-transition: all 0.5s ease-in;
	-webkit-transition: all 0.5s ease-in;
	transition: all 0.5s ease-in;	
}

/* Principal */
#principal{
		
	}
.fondo_principal{	
	align-items:center;	
	background-color: rgba(0,13,49,0.4);
	color: #FFFFFF;
	display: flex;
	flex-direction: column;
	justify-content: space-between;			
	min-height: 200px;	
	min-width: 100%;
	font-size:3em;	
}
.content01{
	align-items: center;
	flex-direction: row;
	justify-content:center;
	display: flex;
	margin-top: 4em;
	margin-bottom: 3em;	
}
.bajar{
	position: absolute;
	left: 50%;
	
}
.btn_bajar{
	cursor: pointer;
	margin-top: 2em;
}
.btn_bajar:hover{
	opacity: 0.8;
}
.img_bajar{
	 -webkit-filter: drop-shadow(4px 4px 10px rgba(0,0,0,0.5));
}
.texto01 {
	margin-top: 2em;
	text-wrap:suppress;	
	font-size: 18px;	
	font-family: 'ralewayregular', sans-serif;	
}
.titulo01 {
	font-weight: 400;
	margin-right: 1em;
	text-align: left;
	font-size:1.2em;
	font-family: 'ralewayregular', sans-serif;
}	
.contenido01{
	text-align:justify;
	max-width: 600px;
}
/*Secciones*/

#sec01, #sec02, #sec03{
	align-items: center;
	display: flex;
	flex-direction: row;
	justify-content: center;
}
#sec01 {
	background: #FFFFFF;
	color: #646464;
}
#sec02 {
	background: #FFFFFF;
	color: #888888;
}
#sec03 {
	background: #4C9BFF;
	color: #FFFFFF;
}
.img01{
	
  	max-height:1000px;
}
#im02{
	background: #D5D5D5;
}
.inter-img01{
	
}
.parrafo01{
	max-height: 900px;
	padding: 6em;
	text-align: left;
}
.titulo02{
	font-size: 18px;
	text-align: center;
}
.par02{
	text-align: left;
	padding-left: 5em;
}

.area{
	 border-style: solid;
    border-width: 2px;
	border-radius: 0.4em;	
	color: #D7D7D7;
	margin-top: 0.5em;
	min-width: 300px;
	min-height: 40px;
	padding-left: 2em;
}

#boton {
	border-radius: 0.4em;
	background-color: #00387F;	
	color: #FFF;
	cursor: pointer;
	font-family: "cabinregular", Helvetica, Verdana;
	font-size: 1em;
	margin-top: 2em;
	min-width: 150px;
	min-height: 40px;
	-ms-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}
#boton:hover {
	background-color: #057DE0;
	-ms-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	
}

/*Boton arriba*/
.scrollup{
    width:40px;
    height:40px;
    opacity:0.3;
    position:fixed;
    bottom:50px;
    right:100px;
    display:none;
    text-indent:-9999px;
    background: url('../img/icon_top.png') no-repeat;
}

/*footer*/

footer{
	background: #00387F;
	min-height: 250px;	
}

.footer_principal{
	padding-top: 5em;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-around;	
}
.img2{
	max-width: 250px;	
}
.logo_footer p{
	margin-top: 20px;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: 300;
}
.img3{
	margin-right: 5px;
	opacity: 0.5;
	max-height: 30px;
	cursor:pointer;	
}
.img3:hover{
	opacity: 1;
	-ms-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.img4{
	margin-right: 5px;
	opacity: 0.5;
	max-width: 30px;
	max-height: 20px;
	cursor:pointer;		
}
.img4:hover{	
	opacity: 1;	
	-ms-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.contacto{	
	color: #FFFFFF;
	font-size: 14px;
	font-weight: 300;
	text-align: left;
}
.datos{
	margin-top: 10px;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;	
}
.datos p{
	margin-left: 7px;
}


/*medias queries*/

@media(max-width: 1800px) {
/*Secciones*/

#sec01, #sec02, #sec03{
	margin-top: 6em;
	margin-bottom: 5em;
	color: #FFFFFF;
	background:	#00387F;
}

.img01{
	
	width:57%;
	max-height: 895px;
}
#im02{
	
}
.inter-img01{
	width: 100%;
}
.parrafo01{

	width: 45%; 
}

}

@media(max-width: 1570px) {

/* Principal */
#principal{
		
	}
.fondo_principal{	

	font-size: 2.2em;	
}

/*Secciones*/

#sec01, #sec02, #sec03{
	
}

.img01{
	width:57%;
	max-height: 700px;
}
#im02{
	
}
.inter-img01{
	width: 100%;
	max-height: 700px;
}
.parrafo01{
	width: 45%;
	max-height: 600px;
	font-size: 13px; 
}

}

@media(max-width: 1350px) {
	
	/*Bajar*/

.bajar{
	display: none;
}
	
	/*header*/
	
	header{
	    background: #00387F;
	     width: 1920px;		
	}
	
	/*Secciones*/

#sec01, #sec02, #sec03{
	
}

.img01{
	width:57%;
	max-height: 500px;
}
#im02{
	
}
.inter-img01{
	width: 100%;
	max-height: 500px;
}
.parrafo01{
	width: 45%;
	max-height: 400px;
	font-size: 12px;
	padding: 3em; 
}


}
@media(max-width: 1150px) {
	
	
	/* Principal */
#principal{
	max-height: 800px;	
	}
.fondo_principal{	
	font-size: 1.5em;	
}
.content01{
	margin-top: 12em;
}
.texto01{
	font-size: 14px;
}
}

@media(max-width: 950px) {




/* menu X*/
#menu{
	right: -250px;
	top: 0;
}
#boton_menu{	
	right: 5px;
}
#p_menu{
	font-size: 0.6em;
	margin-right: 1em;
	margin-left: 0.3em;
}
#lineas{
	margin-left: 1em;
	margin-right: 0.3em;
}
.linea3, .linea1, .linea2{    	
	background: rgba(255,255,255,.7);	
	width: 2rem;
  	height: 3px;
  	border-radius: 1px;
}
.linea2 {
	margin-top: 5px;	
}
.linea3 {
	margin-top: 5px;    
}
.lista ul {
	list-style-type: none;	
}
.lista ul li {
	font-size: 12px;
	border-bottom-color: #264D7F;
	border-bottom-width: 0.1em;
	font-weight: 400;
	padding-top: 1.8em;
	padding-left: 2em;
	min-height: 40px;	
	min-width: 200px;
}
.lista ul li:hover{
	color: #9B9B9B;	
}	

/*Secciones*/

#sec01, #sec02, #sec03{
	
}

.img01{
	max-height: 400px;
}
#im02{
	
}
.inter-img01{
	max-height: 400px;
}
.parrafo01{
	width: 45%;
	max-height: 400px;
	font-size: 9px;
	padding: 3em; 
}
/*Boton arriba*/
.scrollup{
    width:40px;
    height:40px;
    opacity:0.3;
    position:fixed;
    bottom:20px;
    right:20px;
    display:none;
    text-indent:-9999px;
    background: url('../img/icon_top.png') no-repeat;
}

}
@media(max-width: 870px) {


/*footer*/

footer{
	background: #00387F;
	min-height: 150px;	
}

.footer_principal{
	padding-top: 2em;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-around;	
}
.img2{
	max-width: 170px;	
}
.logo_footer p{
	margin-top: 20px;
	font-size: 12px;
}
.img3{
	margin-right: 5px;
	opacity: 0.7;
	max-height: 20px;
}
.img4{
	margin-right: 5px;
	opacity: 0.7;
	max-width: 20px;

}
.contacto{	
	font-size: 12px;
}
.datos{
	margin-top: 10px;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;	
}
.datos p{
	margin-left: 7px;
}
}

@media(max-width: 650px) {
	/*logo */
	
#logo{
	padding-left: 3em;
	max-width: 140px;
	margin-left: -3em;
}

h1{
	min-height: 60px;
	min-width: 150px;
}
	
	/* menu X*/
#menu{
	right: -250px;
	top: 0;
}
#boton_menu{	
	right: 5px;
		
}
#p_menu{
	display: none;
	font-size: 0.6em;
	margin-right: 1em;
	margin-left: 0.3em;
}
#lineas{
	margin-left: 1em;
	margin-right: 0.3em;
}
.linea3, .linea1, .linea2{    	
	background: rgba(255,255,255,.7);	
	width: 2rem;
  	height: 3px;
  	border-radius: 1px;
}
.linea2 {
	margin-top: 5px;	
}
.linea3 {
	margin-top: 5px;    
}
.lista ul {
	list-style-type: none;	
}
.lista ul li {
	font-size: 12px;
	border-bottom-color: #264D7F;
	border-bottom-width: 0.1em;
	font-weight: 400;
	padding-top: 1.8em;
	padding-left: 2em;
	min-height: 40px;	
	min-width: 200px;
}
.lista ul li:hover{
	color: #9B9B9B;	
}

/* Principal */

.content01 {
	flex-direction: column;	
	align-items: center;
	justify-content: center;
	padding: 1em;
	}
.texto02{
	margin-bottom: 2em;
}

/*Secciones*/

#sec01, #sec02, #sec03{
	flex-direction: column; 
}

.img01{
	width: 100%;
	max-width: 100%;
	max-height: 1000px;
}
#im02{
	
}
.inter-img01{
	width: 100%;
	min-height: 600px;
}
.parrafo01{
	width: 45%;
	max-height: 900px;
	font-size: 9px;
	padding: 3em; 
}
/*footer*/


.img2{
	display: none;	
}
.logo_footer p{
	display: none;
}

}
@media(max-width: 550px) {

/* Principal */

.content01 {
	flex-direction: column;	
	align-items: center;
	justify-content: center;
	padding: 1em;
	margin-top: 4em;
	max-height: 600px;
	min-height: 200px
	
	}
.texto02{
	margin-bottom: 2em;
}


/*Secciones*/

#sec01, #sec02, #sec03{
	
}

.img01{
	width: 100%;
	
	max-width: 100%;
	max-height: 1000px;
}
#im02{
	
}
.inter-img01{
	width: 100%;
	
	min-height: 400px;
}
.parrafo01{
	width: 45%;
	max-height: 900px;
	font-size: 9px;
	padding: 3em; 
}	
}
